import request from '@/router/axios';
//合作企业概况
export const getWorkbenchCompanySurveyVO = (params) => {
  return request({
    url: '/api/jobslink-api/tenant/company/getWorkbenchCompanySurveyVO',
    method: 'get',
    params: params
  })
}
// 工作站待处理事项
export const getMissionTodoVO = (params) => {
  return request({
    url: '/api/jobslink-api/missions/mission/getMissionTodoVO',
    method: 'get',
    params: params
  })
}
// 工作站首页邀请码
export const getinviteDynamicVOList = (params) => {
  return request({
    url: '/api/jobslink-api/tenant/invite/getinviteDynamicVOList',
    method: 'get',
    params: params
  })
}
// 消息中心
export const manageList = (params) => {
  return request({
    url: '/api/jobslink-api/desk/notice/manage/list',
    method: 'get',
    params: params
  })
}
